MPCS Comment.php Cross-Site Scripting Vulnerability

Bugtraq ID: 18470
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 06 2006 12:00AM
Updated: Jun 26 2006 06:20PM
Credit: luny is credited with the discovery of this vulnerability.
Vulnerable: Tpvgames MPCS 0.2
Not Vulnerable: Tpvgames MPCS 0.3


 

Privacy Statement
Copyright 2010, SecurityFocus